prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libepubgen-0.1
Description: EPUB generator library for librevenge
Version: 0.1.1
Requires: librevenge-0.0
Libs: -L${libdir} -lepubgen-0.1
Cflags: -I${includedir}/libepubgen-0.1
